local fn = _gn(0x70A2D1137C8ED7C9)
--- https://github.com/femga/rdr3_discoveries/tree/master/AI/FLEE_ATTRIBUTES
-- attributeFlags:
-- enum eFleeAttribute
-- {
-- FA_FORCE_EXIT_VEHICLE = (1 << 16),
-- FA_DISABLE_MOUNT_USAGE = (1 << 20),
-- FA_DISABLE_ENTER_VEHICLES = (1 << 22),
-- };
function Global.SetPedFleeAttributes(ped, attributeFlags, enable)
	return _in2(fn, ped, attributeFlags, enable)
end
